# recording.h File Reference

`#include <opal/buildopts.h>`

Include dependency graph for recording.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | OpalRecordManager
struct | OpalRecordManager::Options

## Functions

| PFACTORY_LOAD (OpalWAVRecordManager)

## Function Documentation

PFACTORY_LOAD | ( | OpalWAVRecordManager |  | ) |